// Colors Variables
$color-primary: #c69963;
$color-primary-light: #e2ccb1;
$color-primary-dark: #B28451;
$color-primary-dark-1: #54483a;
$color-primary-dark-2: #6d5d4b;

$color-secondary: #101d2c;
$color-secondary-light: #273341;
$color-secondary-dark: #0c1723;

$color-grey-light-1: #f9f7f6;
$color-grey-light-2: #aaa;
$color-grey-dark-1: #767676;
$color-grey-dark-2: #666666;

$color-white: #fff;



// Fonts Variables
$font-primary: 'Nunito', sans-serif;
$font-display: 'Josefin Sans', sans-serif;
